RubyGems Navigation menu

dependabot-docker 0.104.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.107.19 - May 25, 2019 (10.5 KB)
  2. 0.107.18 - May 25, 2019 (10.5 KB)
  3. 0.107.17 - May 25, 2019 (10.5 KB)
  4. 0.107.16 - May 24, 2019 (10.5 KB)
  5. 0.107.15 - May 24, 2019 (10.5 KB)
  6. 0.104.5 - April 17, 2019 (10.5 KB)
Show all versions (418 total)

Runtime Dependencies (1):

Authors:

  • Dependabot

Owners:

SHA 256 checksum:

2445ff65d7660b8ffbf7877ea57716b1a6759f733899c4ef1e6e2e6d306ed313

Total downloads 86,249

For this version 178

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: